a.list-group-item.collapsed span > .acc-icon-minus {
    display: none;
}
a.list-group-item.collapsed span > .acc-icon-plus {
    display: block;
}
a.list-group-item span > .acc-icon-minus {
    display: block;
}
a.list-group-item span > .acc-icon-plus {
    display: none;
}

#popup_contact { position: relative; right: auto; bottom: auto; z-index: 9001; }

/*
     FILE ARCHIVED ON 03:44:11 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:30:49 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.38
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.031
  esindex: 0.007
  cdx.remote: 14.184
  LoadShardBlock: 66.678 (3)
  PetaboxLoader3.datanode: 67.743 (5)
  PetaboxLoader3.resolve: 63.493 (2)
  load_resource: 110.336
  loaddict: 50.277
*/